<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="12dp"
    android:height="12dp"
    android:viewportWidth="12"
    android:viewportHeight="12">
  <path
      android:pathData="M3.1714,12l2.4,0l0,-6.4286l-2.4,0z"
      android:strokeWidth="1"
      android:fillColor="#CCCCCC"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M9.6,0l0,12l2.4,0l0,-12z"
      android:strokeWidth="1"
      android:fillColor="#CCCCCC"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M6.4286,12l2.4,0l0,-9.6l-2.4,0z"
      android:strokeWidth="1"
      android:fillColor="#CCCCCC"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M0,12l2.4,0l0,-4.0286l-2.4,0z"
      android:strokeWidth="1"
      android:fillColor="#FF4343"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
</vector>
